Internal Error 1.19.3 Crash Report

The popup told me to post this on the forum, so here I am. Below is the crash log.
https://mclo.gs/5GS1ySI

1 Like

You have a bunch of 1.19.2 mods. Make sure to update all mods and verify the latest version supports 1.19.3.